Problemas con el transformador

Joaqun-Snchez-Ramal escrito el 16.02.PM a las 19:21 horas

Buenas tardes. Tenía instalado Magix versión 4.0 con el S.O Windows 7; he actualizado mi ordenador a la versión Windows 10, he reinstalado el programa, pero no me instala el transformador. ¿Puede ser debido al sistema operativo?

Al intentar descargar los drivers del transformador me da el error:

Instalador independiente de Windows Update

El instalador encontró un error: 0x80096002

El certificado para el firmante del mensaje no es válido o no se encuentra

Un saludo y gracias de antemano

Comentarios

Todavía sin comentarios: escribe tú el primero...